[
null,
{"id":1,"battlerName":"","characterIndex":0,"characterName":"main","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"Lily","nickname":"Busty Wife","note":"","profile":"A busty, married elf woman."}
]